Welche Betriebssysteme werden unterstützt?

Folgende Voraussetzungen bestehen an Client und Server:

EgoSecure Agent Komponente

  • Windows Client OS:
    • Windows 7 (ab Service Pack 2)
    • Windows Vista Windows 8
    • Windows 8.1
    • Windows 10
  • Mobile Devices:
    • Android ab Version 2
    • iOS ab Version 4

EgoSecure Server Komponente

  • Windows Server 2003
  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016